body { font-family: &quot;Courier New&quot;font-family: "Courier New", Courier, mono; font-size: 12px, Courier, mono; font-size: 12px}<br>
i { font-family: &quot;Courier New&quot;, Courier, mono; font-size: 16px; color: 
#0000FF}<br>
h1 { font-family: Georgia, &quot;Times New Roman&quot;, Times, serif; font-size: 
16px; text-align: center}<br>
p { text-align: justify}h1 { font-family: Georgia, "Times New Roman", Times, serif; 
font-size: 16px; text-align: center} p { text-align: justify} i { color: #0000FF}div {  text-align: center}
